﻿@charset "UTF-8";
*{-webkit-tap-highlight-color:transparent; box-sizing:border-box;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:0; font-family:"FZLTXHJW--GB1-0","Microsoft YaHei","微软雅黑";}
:focus{ outline:0;}
a,a:link,a:visited,a:hover,a:active{ text-decoration:none;}

img{ width:100%;}


/*首页*/
/* .wrapper{ min-height:100vh; position:relative;background-size: 100%;} */
/* .bg{ background:#4535bd url(../img/bg.png) no-repeat;background-size: 100%;} */
.wrapper{ min-height:100vh; position:relative;background-size: 100%;}

.copy_right02{ font-size:.2rem; color:#000; height: 2.65rem; line-height: 2.65rem; text-align:center;position: absolute;bottom:0;width: 100%;background: #ccc; }
.button{
    position: absolute;
    top: 25px;
    left: 6rem;
}
.button01{
    width: 1rem;
    height: 0.5rem;
    opacity: 0.3;
    border: 0;
    cursor: pointer;
}
.button02{
    width: 1rem;
    height: 0.5rem;
    margin-left: 170px;
    opacity: 0.3;
    border: 0;
    cursor: pointer;
}
.button03{
    width: 1.5rem;
    height: 0.5rem;
    margin-left: 175px;
    opacity: 0.3;
    border: 0;
    cursor: pointer;
}

@media (max-width:1600px){
    .copy_right02{
        height: 2rem;
        line-height: 2rem;
    }
}
@media (max-width:1600px){
    .button01{
    position: relative;
    top: -12px;
    left: -120px;
    }
}
@media (max-width:1600px){
    .button02{
    position: relative;
    top: -12px;
    left: -180px;
    }
}
@media (max-width:1600px){
    .button03{
    position: relative;
    top: -12px;
    left: -250px;
    }
}